import 'dart:async';

import 'package:flutter/material.dart';

enum AppEvent {
  Home,
}

class AppActionHandler {
  final BuildContext context;
  static StreamController<AppEvent> _streamController =
      StreamController<AppEvent>();

  AppActionHandler._(this.context);

  factory AppActionHandler.of(BuildContext context) =>
      AppActionHandler._(context);

  void goHome() {
    _streamController.add(AppEvent.Home);
  }

  static Stream<AppEvent> get steam => _streamController.stream;

  void close() {
    _streamController.close();
  }
}
